#logo a {
  background-image: none; }

html,
#logo,
#container {
  background-image: none;
  background-color: transparent; }

form.wufoo .instruct {
  background-color: transparent;
  border: none;
  margin: 0.5rem 0;
  opacity: 100%;
  padding: 0;
  position: static;
  visibility: visible;
  width: 100%; }
  form.wufoo .instruct, form.wufoo .instruct small {
    color: #ccc;
    font-size: 100%; }

form.wufoo input.file {
  color: #ccc !important; }
